Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 16:56:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery syed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed Bot:  Hi Syed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6328317807 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  557246866            08:39 PM, 10th Jul                   Sohaib                   Hi  Syed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:39 PM, 10th Jul                     syed                    I want to review my Order           08:41 PM, 10th Jul                     syed                    It was disappeared           08:41 PM, 10th Jul                     syed                    My Order number is 6328317807           08:41 PM, 10th Jul                     syed                    Can You send Details to my Email once           08:43 PM, 10th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:44 PM, 10th Jul                     syed                    Helo           08:48 PM, 10th Jul                   Sohaib                   When your order shipped to our courier team you will receive an information for tracking via Email ID:[email-masked]           08:49 PM, 10th Jul                   Sohaib                   Is there anything else I can help you with?           08:53 PM, 10th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:56 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2839626